#v2_gallery .image-perspective,
#v1_gallery .swiper-slide .fake-scale{
    filter: grayscale(0);
    transition: .3s ease-in filter;
}

#v2_gallery .image-perspective{
    width: auto;
}


.slider .cornice-wrapper,
.slider-dx .cornice-wrapper{
    filter: grayscale(1);
}

.cornice{
    pointer-events: none;
}

#v2_gallery .image-perspective:hover,
#v1_gallery .swiper-slide .fake-scale:hover{
    filter: grayscale(0);
}


/* MAROCCO slider*/
.slider .slider-slide.marocco-slide.s-1{
    z-index: 10;
    position: relative;
}

.slider .slider-slide.marocco-slide.s-2{
    z-index: 9;
    position: relative;
}


/* MAROCCO slider destra */
.slider-dx .slider-slide.marocco-slide.s-1{
    z-index: 10;
    position: relative;
}

.slider-dx .slider-slide.marocco-slide.s-2{
    z-index: 9;
    position: relative;
}


/* dolomiti */
.slider .slider-slide.dolomiti-slide.s-1{
    z-index: 8;
    position: relative;
}

.slider .slider-slide.dolomiti-slide.s-2{
    z-index: 7;
    position: relative;
}


/* DOLOMITI slider destra */
.slider-dx .slider-slide.dolomiti-slide.s-1{
    z-index: 8;
    position: relative;
}

.slider-dx .slider-slide.dolomiti-slide.s-2{
    z-index: 7;
    position: relative;
}


/* sardegna */
.slider .slider-slide.sardegna-slide.s-1{
    z-index: 6;
    position: relative;
}

.slider .slider-slide.sardegna-slide.s-2{
    z-index: 5;
    position: relative;
}



/* SARDEGNA slider destra */
.slider-dx .slider-slide.sardegna-slide.s-1{
    z-index: 6;
    position: relative;
}

.slider-dx .slider-slide.sardegna-slide.s-2{
    z-index: 5;
    position: relative;
}


/* budapest */

.slider .slider-slide.fuerte-slide.s-1{
    z-index: 4;
    position: relative;
}

.slider .slider-slide.fuerte-slide.s-2{
    z-index: 3;
    position: relative;
}

/* budapest dx */
.slider-dx .slider-slide.fuerte-slide.s-1{
    z-index: 4;
    position: relative;
}

.slider-dx .slider-slide.fuerte-slide.s-2{
    z-index: 3;
    position: relative;
}


/* tramonti */

.slider .slider-slide.sunsets-slide.s-1{
    z-index: 2;
    position: relative;
}

.slider .slider-slide.sunsets-slide.s-2{
    z-index: 1;
    position: relative;
}

/* tramonti dx */
.slider-dx .slider-slide.sunsets-slide.s-1{
    z-index: 2;
    position: relative;
}

.slider-dx .slider-slide.sunsets-slide.s-2{
    z-index: 1;
    position: relative;
}


.cornice-wrapper{
    transition: filter .3s cubic-bezier(0, 0, 0.26, 0.98);
}

.grayscale{
    filter: grayscale(0)!important;
}